Bug 894844 - Network status should be reported by Quantum plugins to the server and exposed via the API
Network status should be reported by Quantum plugins to the server and expose...
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-quantum (Show other bugs)
2.0 (Folsom)
All Linux
medium Severity medium
: beta
: 3.0
Assigned To: RHOS Maint
Ofer Blaut
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-13 15:16 EST by Perry Myers
Modified: 2016-04-26 13:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-20 13:12:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2013-01-13 15:16:18 EST
Network status should be reported by Quantum plugins to the server and exposed via the API
Comment 1 Gary Kotton 2013-05-14 04:56:14 EDT
The network status is reported - https://wiki.openstack.org/wiki/QuantumV2APIIntro
It is read only.
Can you please clarify what you intend here?

Note You need to log in before you can comment on or make changes to this bug.